@charset "gb2312";
/* CSS Document */
/* 公共样式 */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, button{padding:0;margin:0; font-weight:normal;}
body{font-size:14px; color:#595959; font-family:"微软雅黑"; }
fieldset, img{border:0;}
input, label, select, option, textarea, button, fieldset, legend{font:12px/18px Verdana, Simsun, Helvetica, Arial, sans-serif;}
ul{list-style:none;}
.contact{ width:1000px; margin:0 auto; background:#fff;}

.fix{ zoom:1;}
.fix:after{ content:"."; clear:both; visibility:hidden; overflow:hidden; display:block; height:0;}

.center{ margin:0 auto; width:980px; height:auto;} /*居中*/
.dis{ display:none} /*隐藏*/
.fl{ float:left} /*左浮动*/
.fr{ float:right} /*右浮动*/
.clear{ clear:both} /*清除浮动*/
.red{color:#cd0000;} /*红色文字*/
.boder1px{ border:1px solid #ddd;} /*1像素边框*/
.position_rel{ position:relative} /*相对定位*/
del{ font-family:georgia}/*删除线样式字体，用在商品价格*/

/*区块与区块间隔调用样式*/
.blank15 {clear:both; height:15px; overflow:hidden; display:block;}
.space{margin:0px;padding:0px;margin-top:10px;}
a{ text-decoration:none; color:#333;}
a:hover{ text-decoration:none; color:#F00}

.tbbox{width:100%;background:url(../images/top_bg.jpg) repeat-x;height:124px;}
.logo{ width:1000px; margin:0 auto}

.dhbox{width:100%;height:64px;margin:0 auto;background:url(../images/dhbj.jpg) repeat-x;}
.dhbox ul{width:1026px;height:64px;line-height:64px;font-size:14px;color:#fff; margin:0 auto}
.dhbox ul li{display:inline-block;float:left;}
.dhbox ul li:hover{background: url(../images/m_h_bg.png) no-repeat center center;}
.dhbox ul li a{padding:0 90px;color:#fff;}

.babox{width:100%;/* background:url(../images/banner.jpg); */ height:100%;margin:0 auto;}



.n{ width:1000px; margin:0 auto; background:#FFF; height:360px;}
.n .n_c .n_c_a{width:300px;float:left;}
.n .n_c .n_c_a h2 span{ float:left; margin-right:10px;}
/*.n .n_c .n_c_a img:hover{ border:1px solid #631c00; width:322px; height:200px;}*/
.n .n_c .n_c_a img{margin-left:10px;}
.n .n_c .n_c_a p{color:#898989;line-height:28px;width:280px;margin-left:10px;text-indent:2em; font-size:12px;}
.n .n_c .n_c_a p a{color:#fff;background:#991010;}
.n .n_c .n_c_n{width:430px;float:left;}
.n .n_c .n_c_n h2,.n .n_c .n_c_a h2{line-height:30px;/*border-bottom:1px solid #ccc;*/ margin-bottom:15px;}
.n .n_c .n_c_n h2 strong,.n .n_c .n_c_a h2 strong{border-bottom:3px solid #991010;height:34px;display:block;font-size:16px;color:#b50007;width:100px;margin-left:10px;}
.n .n_c .n_c_n img{float:left;margin:0 10px 0 10px;}
.n .n_c .n_c_n h3{font-size:18px;text-align: center;}
.n .n_c .n_c_n h3 a{color:#613501; font-weight:bold;}
.n .n_c .n_c_n h3 a:hover{color:#991010;font-weight:bold;}
.n .n_c .n_c_n p{color:#898989;line-height:25px;text-indent:2em;margin-top: 10px;padding-left: 10px;}
.n .n_c .n_c_n .ck{background:#991010;color:#fff;}
.n .n_c .n_c_n ul{margin:20px 0 0 10px;/*padding-top:20px;*/ border-top: 1px dotted #cfc1b2;}
.n .n_c .n_c_n ul li{line-height:30px;border-bottom:1px dotted #cfc1b2;}
.n .n_c .n_c_n ul li a{color:#898989;}
.n .n_c .n_c_n ul li a:hover{ color:#991010;}
.n .n_c .n_c_n ul li  span{color:#898989; float:right;*margin-top:-30px;}
.i_l{width:15px;height:15px;background: url(../images/ico-i.png) no-repeat;display:block;float:left;margin:8px 10px 0 0;}
.n .n_c .n_c_r{width:250px; float:right;}
.n .n_c .n_c_r h2{ height:37px;font-size:16px; color:#b50007;margin-bottom:15px; }
.n .n_c .n_c_r h2 strong{border-bottom:3px solid #991010;height:34px;display:block; width:110px; padding-left:9px; line-height:28px;}
.n .n_c .n_c_r .c a{ float:left; width:124px; height:73px; padding-bottom:2px;}
.n .n_c .n_c_r .c a.c2,.n .n_c .n_c_r .c a.c4,.n .n_c .n_c_r .c a.c6{ margin-left:2px;}
.n .n_c .n_c_r .c a.c1{ background:url(../images/dh_h_03.jpg)  no-repeat; }
.n .n_c .n_c_r .c a.c2{ background:url(../images/dh_h_05.jpg) no-repeat;}
.n .n_c .n_c_r .c a.c3{ background:url(../images/dh_h_09.jpg) no-repeat;}
.n .n_c .n_c_r .c a.c4{ background:url(../images/dh_h_10.jpg) no-repeat;}
.n .n_c .n_c_r .c a.c5{ background:url(../images/dh_h_13.jpg) no-repeat; padding-bottom:0px;}
.n .n_c .n_c_r .c a.c6{ background:url(../images/dh_h_14.jpg) no-repeat;padding-bottom:0px;}
.n .n_c .n_c_r .c a.c1:hover{ background:url(../images/dh_l_03.jpg) no-repeat;}
.n .n_c .n_c_r .c a.c2:hover{ background:url(../images/dh_l_05.jpg) no-repeat;}
.n .n_c .n_c_r .c a.c3:hover{ background:url(../images/dh_l_09.jpg) no-repeat;}
.n .n_c .n_c_r .c a.c4:hover{ background:url(../images/dh_l_10.jpg) no-repeat;}
.n .n_c .n_c_r .c a.c5:hover{ background:url(../images/dh_l_13.jpg) no-repeat;}
.n .n_c .n_c_r .c a.c6:hover{ background:url(../images/dh_l_14.jpg) no-repeat;}


.z{background:#fbf5ea  url(../images/z_b.jpg) repeat-x;}
.z .z_c{padding-top:150px;background: url(../images/z_c_bg.png) no-repeat center 5px; width:1000px; margin:0 auto;}
.z_c_m{position:relative;}
.z_c_m .z_c_t{height:125px;background:#dfd4c2  url(../images/z_c_m_t_bg.jpg) no-repeat;width:740px;position:absolute;top:0;left:0;}
.z_c_m .z_c_t .zjsoll{width:495px;overflow:hidden;margin-left:180px;}
.z_c_m .z_c_t ul{margin:15px 0 0 0px;width:594px;height:99px;overflow:hidden;}
.z_c_m .z_c_t li{width:99px;height:99px;float:left;cursor:pointer;}
.z_c_m .z_c_t li.s{background: url(../images/z_l_bg.jpg) no-repeat;}
.z_c_m .z_c_t li img{margin:7px 0 0 7px;}
.z_c_m .z_c_l{ overflow:hidden;width:1000px;height:470px; }
.z_c_m .z_c_l ul li{width:1000px;height:420px;}
.z_c_m .z_c_l ul li .z_c_c{height:280px;background:#fff;margin-top:150px;position:relative;padding:30px 0 0 30px;}
.z_c_m .z_c_l ul li .z_c_c img{position:absolute;right:0;bottom:0;}
.z_c_m .z_c_l ul li .z_c_c h2{height:31px;background: url(../images/z_t_bg.jpg) no-repeat;}
.z_c_m .z_c_l ul li .z_c_c p{font-size:14px;color:#898989;width:600px;line-height:25px;margin-top:20px;}
.z_c_m .z_c_l ul li .z_c_c h3{height:31px;background: url(../images/zt_sc_bg.jpg) no-repeat;margin-top:20px;}
.z_c_a_c{height:180px;margin-top:30px;}
.z_c_a_c .z_c_a_l{float:left;}
.z_c_a_c .z_c_a_r{float:left;}
.z_c_a_c .z_c_a_z{width:167px;height:144px;display:block;background: url(../images/tw_zx_bg.jpg) no-repeat;float:left;margin:0 50px;}
.z_c_a_l ul,.z_c_a_r ul{}
.z_c_a_l ul li,.z_c_a_r ul li{width:365px;clear:both;line-height:30px;border-bottom:1px dotted #ae9575;margin-top:5px;}
.z_c_a_l ul li a,.z_c_a_r ul li a{font-size:14px;color:#898989;}
.z_c_a_l ul li a:hover,.z_c_a_r ul li a:hover{ color:#991010;}
.z_c_a_l ul li a span,.z_c_a_r ul li a span{font-size:12px;color:#898989;float:right;*margin-top:-30px;}

.ca{height:380px;padding-top:135px; background:url(../images/zybk_bg.jpg) no-repeat;}
.w{ width:1000px; margin:0 auto;}
.ca_l{width:160px;border-right:1px  dotted #b1b1b1;height:355px;float:left;}
.ca_l ul li{text-align:right;width:122px;height:36px;line-height:36px;padding-right:28px;}
.ca_l ul li a{font-size:14px;color:#613501;font-weight:bold;}
.ca_l ul li.s{background: url(../images/c_l_bg.png) no-repeat top right;}
.ca_l ul li.s a{color:#fff;}
.ca_c{float:left;width:800px;height:320px;margin:30px 0 0 30px;overflow:hidden;}
.ca_c_i{width:800px;height:320px;overflow:hidden;}
.ca_c_i .c_t{width:390px;float:left;}
.ca_c_i .c_t h2{font-size:16px;color:#9e2222;font-weight: bold;}
.ca_c_i .c_t a{float:left;font-size:14px;color:#898989; padding:9px 20px;border-right:1px solid #c4c3c3;border-bottom:1px solid #c4c3c3;margin:20px 0 0 20px;}
.ca_c_i .c_t a:hover{ background:#DBCBB1; color:#613501;}
.ca_c_i .c_m{width:330px;float:left;}
.ca_c_i .c_m a{margin:20px 0 0 0px;}

.j{background:#fbf5ea;height:630px;}
.j .j_h{height:64px;background:url(../images/h_bg.jpg) repeat-x;}
.j_h ul li{width:120px;height:37px;float:left;line-height:37px;text-align:center;margin:13px 0 0 20px;}
.j_h ul li a{color:#ecc896;font-size:18px;}
.j_h ul li.s{background:url(../images/h_t_l.png) no-repeat;}
.j_h ul li.s a{color:#fff;}
.j_c{width:1000px;height:517px;overflow:hidden;position:relative;}
.j_c .j_b{position:absolute;bottom:0;left:0;width:1000px;}
.j_c .j_b .j_ab{width:215px;height:162px;background:url(../images/h_b_bg.png) no-repeat;padding:20px 10px 0 10px;float:left;}
.j_c .j_b .j_ab h2{font-size:18px;color:#991010; font-weight:bold;}
.j_c .j_b .j_ab p{margin-top:10px;font-size:12px;color:#613501;line-height:20px;font-weight:bold; text-indent:2em;}
.j_c .j_b ul{float:right;margin-right:40px;margin-top:50px;}
.j_c .j_b ul li{float:left;margin:100px 0 0 10px;cursor:pointer;font-size:16px;font-weight:bold;background:#DBCBB1;padding:5px 15px;border-radius:3px;}
.j_c .j_b ul li a{color:#613501; font-size:12px;}

.f{padding-top:30px;background: url(../images/z_b.jpg) repeat-x;}
.xm{ height:160px;}
.f_c,.f_c5{width:120px;float:left;margin-left:10px;}
.f_c h2,.f_c5 h2{color:#613501;line-height:30px;border-bottom:1px dotted #613501;font-size: 12px;font-family: "微软雅黑";color: #555; font-weight:bold;}
.f_c ul,.f_c5 ul{border-left:1px dotted #613501;margin-left:20px;}
.f_c ul li,.f_c5 ul li{padding-left:20px;line-height:26px; font-size:12px;}
.f_c ul li a,.f_c5 ul li a{color:#613501;font-weight:100;}
.f_c ul li a .i_l2,.f_c5 ul li a .i_l2{height:11px;width:9px;display:block;background: url(../images/m_l2_u_l_bg.png) no-repeat;float:left;margin:5px 5px 0 0;}
.f_c5{ width:130px;}
.wx{float:right;margin-top:20px;}
.f_b{height:95px;background:#991010 ;margin-top:10px; position:fixed; bottom:0; width:100%;}
.f_m{ width:900px; margin:0 auto; padding-top:12px;text-align:center;padding-left:80px;}
.f_m p{margin:0 auto;}
.f_b .f_m a,.f_b .f_m p{font-size:14px;color:#fff;line-height:25px; width:375px;}


/**********************名老中医***************************/
.p_ba{ width:100%; margin-bottom:25px;}
.m_c{min-height:790px;margin-top: 20px;}
.m_c .m_l,.m_ccc .m_l{width:800px;margin:0 auto;}
.m_c .m_l_p,.m_ccc .m_l_p{height:25px;background: url(../images/ico_p.png) no-repeat;padding-left:30px;color:#613501;font-weight:bold;line-height:25px;border-bottom:1px dotted #898989;padding-bottom:5px;}
.m_c .m_l_p a,.m_ccc .m_l_p a{color:#613501;font-weight:bold;}
.m_c_c{margin-top:0;}
.m_c_c ul{width:680px;}
.m_c_c ul li{padding-bottom:30px;border-bottom:1px dotted #cfc2b2;margin-top:30px; width:680px; height:250px;}
.m_c_c ul li .m_c_zj{width:245px; float:left; padding-right:35px; margin-left:45px;}
.m_c_c ul li .m_c_zj img{border-radius:50%;width:245px; height:245px; }
.m_c_c ul li .m_c_jj{ width:316px; float:left;}
.m_c_c ul li .m_c_jj h2{font-size: 24px;color: #991010;padding:20px 0 10px 0;}
.m_c_c ul li .m_c_jj p{ font-size:12px;color:#898989;line-height:22px; padding-bottom:10px;}
.m_c_c ul li p a{color:#991010;}
.m_c_c ul li span{ padding-top:10px; display:block;}
.m_c_c ul li span a{ width:82px; height:22px; background:#ab8853; margin-right:10px; display:block; float:left; text-align:center; color:#FFF;}
.m_p{margin:20px 0;text-align:center;line-height:35px;}
.m_p ul{width:100%;overflow:hidden;}
.m_p ul li{display:inline;float:left;margin-left:10px;}

.m_p a{border:1px solid #991010;padding:3px 8px; color:#898989;}
.m_p span{background:#991010;padding:3px 8px;color:#fff;}
.b_c{margin-top:20px;}
.b_c ul li{width:90px;height:70px;background: url(../images/m_c_b_c.png) no-repeat;float:left;margin-left:5px;text-align: center;padding:10px 0 0 0;}
.b_c ul li a{color:#991010;font-size:14px;font-weight:bold;}
.b_c ul li:hover{ background:url(../images/m_c_b_hover.jpg) no-repeat; }

.m_c .m_r,.m_ccc .m_r{width:285px;float:left;}
.r_z{width:285px;height:340px;background: url(../images/r_z_b.jpg) no-repeat;position:relative;}
.r_t{text-align:center;font-size:18px;color:#991010;line-height:45px; font-weight:bold;}
.r_z .r_t_m{width:158px;overflow:hidden; margin:0 auto;}
.r_z .r_t_m ul li{border-bottom: 1px dotted #cfc2b2;text-align:center; font-size:16px;  line-height:38px;}

.r_z .r_t_m ul li a{color:#991010;}
.r_z .r_t_m ul li a:hover{ width:158px; height:38px; background:#991010;border-radius: 6px; color:#FFF; display:block;}

.r_ss{ height:132px;background:url(../images/r_ss_b.jpg) no-repeat; margin-bottom:18px;}

.r_c{ background:url(../images/r_c_l_b.jpg) no-repeat; width:285px; height:348px; margin:18px 0;}
.r_c_m{ width:270px; margin: 0 auto;}
.r_c .r_c_m .c a{ width:134px; height:73px; padding-bottom:2px; float:left; display:block;}
.r_c .r_c_m .c a.c2,.r_c .r_c_m .c a.c4,.r_c .r_c_m .c a.c6{ margin-left:2px;}
.r_c .r_c_m .c a.c1{ background:url(../images/dh_h_03.jpg) no-repeat;}
.r_c .r_c_m .c a.c2{ background:url(../images/dh_h_05.jpg) no-repeat;}
.r_c .r_c_m .c a.c3{ background:url(../images/dh_h_09.jpg) no-repeat;}
.r_c .r_c_m .c a.c4{ background:url(../images/dh_h_10.jpg) no-repeat;}
.r_c .r_c_m .c a.c5{ background:url(../images/dh_h_13.jpg) no-repeat; padding-bottom:0px;}
.r_c .r_c_m .c a.c6{ background:url(../images/dh_h_14.jpg) no-repeat;padding-bottom:0px;}
.r_c .r_c_m .c a.c1:hover{ background:url(../images/dh_l_03.jpg) no-repeat;}
.r_c .r_c_m .c a.c2:hover{ background:url(../images/dh_l_05.jpg) no-repeat;}
.r_c .r_c_m .c a.c3:hover{ background:url(../images/dh_l_09.jpg) no-repeat;}
.r_c .r_c_m .c a.c4:hover{ background:url(../images/dh_l_10.jpg) no-repeat;}
.r_c .r_c_m .c a.c5:hover{ background:url(../images/dh_l_13.jpg) no-repeat;}
.r_c .r_c_m .c a.c6:hover{ background:url(../images/dh_l_14.jpg) no-repeat;}

.r_l{ background:url(../images/r_l_b.jpg) no-repeat; height:330px; width:285px;margin-top: 20px}
.r_l_m{ width:254px; margin:0 auto;}
.r_l_cc{ background: url(../images/mlzy_lx.jpg) no-repeat; height:110px; margin-top:20px;}
.r_l_cc h2{ text-align:center; color:#FFF; font-size:20px;line-height:30px;}
.r_l_cc p{ font-size:12px; line-height:25px; color:#613501;}

/************列表页****************/
.r_y_b{width:255px;height:379px;background: url(../images/r_y_b.jpg) no-repeat;margin-top:20px;padding:0 15px;}
.r_y_b .r_y_m{width:245px; height:245px;}
.r_y_b .r_y_m img{border-radius:50%;width:245px; height:245px;}
.r_y_b p{ font-size:12px; color:#663300; line-height:24px; padding-top:16px;text-indent: 2em;}
.r_y_b p a{ color:#991010;}
.r_c_l{width:285px;height:204px;margin-top:20px;background: url(../images/r_ts_b.jpg) no-repeat;}
.r_c_l ul{margin-left:15px;margin-top:-10px;}
.r_c_l ul li{width:125px;height:35px;line-height:35px;text-align:center;float:left;background:#dad4c8;margin:3px 0 0 3px;}
.r_c_l ul li a{font-size:14px;color:#7b7878;}
.r_c_l ul li:hover{background:#a19891;}
.r_c_l ul li:hover a{color:#fff;}
.m_height{ height:1820px;}
.m_list{margin-top:20px;}
.m_list ul{width:680px;}
.m_list ul li{padding-bottom:26px;border-bottom:1px dotted #cfc2b2;margin-top:26px; width:680px; height:126px;}
.m_list ul li .m_lt_l{width:172px; float:left;margin-left:20px;}
.m_list ul li .m_lt_l img{width:172px; height:126px; }
.m_list ul li .m_lt_r{ width:430px; float:left; margin-left:22px;}
.m_list ul li .m_lt_r h2{font-size: 14px;color: #4a4141;padding:2px 0 8px 0; font-weight:bold;}
.m_list ul li .m_lt_r h2 a:hover{ color:#b50007;}
.m_list ul li .m_lt_r p{ font-size:13px;color: #4a4141;line-height:22px; padding-bottom:8px;}
.m_list ul li .m_lt_r p a{color: #F00;}
.m_list ul li .m_lt_r p.size3{ text-indent:2em;}
.m_list ul li .m_lt_r p.size3 a{color: #4a4141;}
.m_list ul li .m_lt_r p.size3 a:hover{ color: #b50007;}
.g_b{ margin-bottom:57px;}
/********文章页*******/
.m_ccc{}
.m_t{padding-bottom:20px;border-bottom:1px solid #dbdbdb; text-align:center;}
.m_t h1{font-size:18px;color:#991010;line-height:35px; font-weight:bold; margin-bottom: 10px;}
.m_t .m_s{color:#613501;font-weight:bold; font-size:12px;}
.m_t .z_y{background:#478cd3;color:#fff;padding:2px 5px;margin-left:25px; font-size:12px;}
.m_t .m_w{background:#9bb54d;color:#fff;padding:2px 5px;margin-left:2px; font-size:12px;}
.m_t .y_y_g{background:#ff5468;color:#fff;padding:2px 5px;margin-left:2px; font-size:12px;}
.m_t .q_w_z{background:#8162bc;color:#fff;padding:2px 5px;margin-left:2px; font-size:12px;}
.art_c{margin:8px 0;line-height:30px;font-size:14px;color:#898989;}
.art_c p{line-height:35px;font-size:14px;color:#898989;}
.m_z{height:1px;border-top:1px dotted #cfc2b2;margin-bottom:5px;}
.m_z p{line-height:75px;text-align:center;font-size:16px;color:#613501;*text-align:left;}
.m_z p img{float:right; margin:20px 100px 0 0px;*margin-top:-50px;}
.n_p{margin-bottom:60px; width:680px;}
.n_p a{font-size:14px;color:#898989;}
.n_p .n_l{float:left;}
.n_p .n_r{float:right;}

.ts{margin:20px;border-radius:5px;padding:10px;background:#FADEE1;font-size:12px; color:#555555;}
.ts a{color:red;}

/********频道页*********/
.t_subnav{ height:84px; width:100%; border-bottom:#dfdfdf 1px solid; clear:both; width:1002px; margin:0 auto;}
.t_subnav a{ font-size:14px; color:#353535;}
.t_subnav a:hover{ text-decoration:none;}
.t_subnav ul{ height:84px; line-height:84px;}
.st_p_1{ background:#991010 no-repeat; width:112px; height:84px; color:#FFF; text-align:center; line-height:30px; font-size:18px; float:left; box-shadow:#eaeaea 2px 0px 2px;}
.st_p_1 p{ padding-top:12px;}
.st_p_2{ display:block; height:84px; width:9px; background: url(../images/sj_ico.png) center no-repeat; float:left;}
.t_subnav ul li{ width:106px; border-right:#eaeaea 1px solid; height:84px; float:left; font-size:14px; text-align:center;_width:50px; }
.t_subnav ul li a{ color:#2a2a2a;width:106px; height:84px; display:block;transition:background 1s;_width:50px;
-moz-transition:background 1s; /* Firefox 4 */
-webkit-transition:background 1s; /* Safari and Chrome */
-o-transition:background 1s; /* Opera */}
.t_subnav ul li a:hover{ color:#FFF; text-decoration:none;background:#c49b6f;}
.t_subnav .st_p_3{border-right:#eaeaea 1px solid; height:84px; float:right; font-size:14px; padding-right:20px; font-weight:bold;}

.pw{ margin-top:26px;}
.pw .pw_l_p{height:25px;background: url(../images/ico_p.png) no-repeat;padding-left:30px;color:#613501;font-weight:bold;line-height:25px;padding-bottom:15px;}
.pw .pw_l_p a{color:#613501;font-weight:bold;}
.pd1{height:327px; margin-bottom:35px; background:url(../images/pd_bg.jpg) no-repeat 14px 3px;}
.pd1_l{ width:694px; height:327px; border:1px solid #bcac93;}
.pd1_l img{ float: left;margin: 102px 26px 0 20px; width:273px; height:200px;}
.pd1_l p{ color: #898989;line-height: 25px;text-indent: 2em; padding:28px 20px 22px 0px; font-size:12px;}
.pd1_l a.xq{ background: #991010;color: #fff; text-align:center; padding:0 10px;}
.pd1_l ul{ padding:16px 20px 0 320px;}
.pd1_l ul li{font-size: 12px; font-family: "微软雅黑";color: #555;line-height:30px;border-bottom:1px dotted #cfc1b2;}
.pd1_l ul li a{color:#898989;}
.pd1_l ul li a:hover{ color:#991010;}
.pd1_l ul li span{color:#898989; float:right;*margin-top:-30px; padding-left:42px;}
.pd1_l ul li span a{ color:#c80000;}
.pd1_r{ width:275px;}
.pd1_r h2{height:28px;font-size:18px; color:#b50007;border-bottom:2px solid #a88d4b;margin-bottom:15px; }
.pd1_r h2 strong{border-bottom:2px solid #991010;height:28px;display:block; width:110px; padding-left:9px; line-height:28px;}
.pd1_r .c a{ float:left; width:134px; height:73px; padding-bottom:2px;}
.pd1_r .c a.c2,.pd1_r .c a.c4,.pd1_r .c a.c6{ margin-left:2px;}
.pd1_r .c a.c1{ background:url(../images/dh_h_03.jpg)  no-repeat; }
.pd1_r .c a.c2{ background:url(../images/dh_h_05.jpg) no-repeat;}
.pd1_r .c a.c3{ background:url(../images/dh_h_09.jpg) no-repeat;}
.pd1_r .c a.c4{ background:url(../images/dh_h_10.jpg) no-repeat;}
.pd1_r .c a.c5{ background:url(../images/dh_h_13.jpg) no-repeat; padding-bottom:0px;}
.pd1_r a.c6{ background:url(../images/dh_h_14.jpg) no-repeat;padding-bottom:0px;}
.pd1_r a.c1:hover{ background:url(../images/dh_l_03.jpg) no-repeat;}
.pd1_r a.c2:hover{ background:url(../images/dh_l_05.jpg) no-repeat;}
.pd1_r a.c3:hover{ background:url(../images/dh_l_09.jpg) no-repeat;}
.pd1_r a.c4:hover{ background:url(../images/dh_l_10.jpg) no-repeat;}
.pd1_r a.c5:hover{ background:url(../images/dh_l_13.jpg) no-repeat;}
.pd1_r a.c6:hover{ background:url(../images/dh_l_14.jpg) no-repeat;}




.Conleft{position:relative;margin-top:20px;}
.Conleft .imgshow{
	position:relative;

	width:1000px;
	height:600px;
	overflow:hidden;
}
.Conleft .imgshow ul{
	list-style:none;
	width:2000px;
}
.Conleft .imgshow ul li{
	float:left;
}
.Conleft .imgshow ul li .hack{
	height:600px;
	width:1000px;
	text-align:center;
	display:table;
	*position:relative;

}
.Conleft .imgshow ul li .hack .cnt{
	display:table-cell;
	vertical-align:middle;
	 *position:absolute;*top:50%;

}
.Conleft .imgshow ul li .hack .cnt img{
	*position:relative;
	*top:-50%;
	*left:-50%;
	max-width:1000px;
	max-height:600px;
}
.Conleft .imgshow a{
	position:absolute;
	opacity:0.8;
	filter:alpha(Opacity=80);
	display:block;
	display:none;
}
.Conleft .imgshow a:hover{
	opacity:1;
	filter:alpha(Opacity=100);
}
.Conleft .imgshow .Previousimg{
	top:50%;
	left:10px;
	width:50px;
	height:50px;
	text-indent:-999px;
	background:url(../images/previousimg.png) no-repeat;
}
.Conleft .imgshow .Nextimg{
	top:50%;
	right:10px;
	width:50px;
	height:50px;
	text-indent:-999px;
	background:url(../images/nextimg.png) no-repeat;
}

.smallimglist{
	width:680px;
	position:absolute;

	right:20px;
	bottom:40px;
}
.smallimglist .smallimgs{
	width:650px;
	overflow:hidden;
	margin-left:20px;
}
.smallimglist ul{
	list-style:none;
	width:9999px;
}
.smallimglist ul li{
	float:left;
}
.smallimglist .clickleft{
	display:block;
	width:16px;
	height:31px;
	background:url(../images/clickleft.png) no-repeat;
	cursor:pointer;
	opacity:0.8;
	filter:alpha(Opacity=80);
	position:absolute;
	top:30px;
}
.smallimglist .clickleft:hover{
	opacity:1;
	filter:alpha(Opacity=100);
}
.smallimglist ul li.clickimg{
	width:85px;
	height:85px;
	border:1px solid #eee;
	margin-left:20px;
	cursor:pointer;
}
.smallimglist ul li.clickimg img{
	width:75px;
	height:75px;
}
.smallimglist ul li.clickimg.on{
	border:1px solid #ccc;
}
.smallimglist ul li.clickimg:hover{
	border:1px solid #ccc;
}
.smallimglist .clickright{
	display:block;
	width:16px;
	height:31px;
	background:url(../images/clickright.png) no-repeat;
	cursor:pointer;
	opacity:0.8;
	filter:alpha(Opacity=80);
	position:absolute;
	top:30px;
	right:-10px;
}
.Conleft .smallimglist .clickright:hover{
	opacity:1;
	filter:alpha(Opacity=100);
}
.Conleft .smallimglist ul li.clickimg img{
	margin:5px 5px;
}

.smallimglist .h_c_l{top:50px;left:160px;}
.smallimglist .h_c_r{top:50px;right:40px;z-index:44;}

/*new search result page
----------------------------------------*/
.search_header{
    overflow:hidden;
	zoom:1;

}
.search_header  h1{
    float:left;
    display:inline;
    margin:5px 20px 5px 10px;
    width:216px;
}
.search_header .search_box{
    float:left;
    padding-top:25px;
}
.search_header .search_box input{
    border-width:1px;
	border-style:solid;
	border-color:#707070 #CECECE #CECECE #707070;
	padding:2px 4px;
	height:18px;
	line-height:18px;
    width:200px;
	margin-right:5px;
}
.search_header .search_box select{
   font-size:14px;
   height:22px;
   margin-right:5px;
}
.search_header .search_box button{
    margin-right:3px;
}
.resultbar{
	height:32px;
	line-height:32px;
	background:transparent url(../images/search-top-bg.gif) repeat-x scroll;
	text-indent:12px;
	color:#428C5B;
	border-bottom: 1px solid #E4E4E4;
	border-top: 1px solid #E4E4E4;
 }
 .result_content{
    overflow:hidden;
	zoom:1;
 }
.sidebar{
  float:right;
  width:300px;
  padding:20px 0 0 20px;
  margin-right:20px;
  border-left:1px solid #dadada;
  word-wrap:break-word;
}
.sidebar h2{
  font-size:14px;
  line-height:25px;
 }
.sidebar  ul {
  padding:4px 8px;
 }
.sidebar  ul li{
  line-height:24px;
  background:url(../images/ico-3.gif) 4px 9px no-repeat;
 }
.resultlist{
  overflow:hidden;
}
.resultlist ul{
  padding:20px 0 0 20px;
 }
.resultlist ul li{
  padding-top:15px;
 }
.resultlist ul li h3{
  line-height:30px;
  font-size:16px;
  font-weight:normal;
 }
.resultlist ul li h3 a{
  text-decoration:underline;
 }
.resultlist ul li p{
  line-height:22px;
  color:#333;
  font-size:14px;
  width:650px;
 }
.resultlist ul li span small{
  line-height:22px;
  font-size:12px;
  margin-left:5px;
  color:#999;
 }
.resultlist ul li span a{
  color:#008400;
 }

/************专题列表页****************/
.m_lt_timg img {
	 width: 300px;
   height: 160px;
	 padding:13px;
	}
.m_list ul li .m_lt_timg {
	    width: 300px;
	}
.m_list ul li .m_lt_rsay {
    width: 300px;
}
.m_list ul li .m_lt_rsay h2 {
    font-size: 14px;
    color: #4a4141;
    padding: 0px 13px 4px 13px;
    font-weight: bold;
		width:300px;
		overflow: hidden;
		width:300px;
}
.m_list ul li .m_lt_rsay p a {
    color: #F00;
}
.m_list ul li .m_lt_rsay p.size3 {
    text-indent: 2em;

}
.m_list ul li .m_lt_rsay p {
    font-size: 13px;
    color: #4a4141;
    line-height: 22px;
    padding-bottom: 8px;
		width:300px;
		padding: 0px 13px 0px 13px;
}
.m_pagel {
	width:100%;
  margin:40px 0 0px ;text-align:center;line-height:35px;}
.m_pagel ul{display:inline-block;overflow:hidden;text-align: center;}
.m_pagel ul li{display:inline;float:left;margin-left:10px;}

.m_pagel a{border:1px solid #991010;padding:3px 8px; color:#898989;}
.m_pagel span{background:#991010;padding:3px 8px;color:#fff;}
.m_ccc {margin-top:5px;}


footer{position:relative;background-color:#000;font-family:"微软雅黑";}
footer a:link,footer a:visited{padding-left:3px}
footer .copy{padding:14px 0}
footer .copy img{vertical-align:middle}
footer .nav{background-color:#fff;padding: 0 0 0; color:#000}
footer .nav .wrapper{overflow:hidden;zoom:1;}
footer .col .ttl{margin-top:28px; color:#000;font-size:14px;}
footer .col .checkerboard{background-position:center -63px}
footer .col{display:inline;float:left;overflow:hidden;width:200px;margin-right:5px}
footer .social{width:173px}
footer .last{width:188px;margin-right:0}
 footer .col a{display:block;margin:5px 0;color: #000 !important;font-size:14px;}
footer .col a.color{color: #896c49;font-weight: bold;}
#footer .col a:hover{color:#a42328 !important;text-decoration:none}
.claim{height:85px;color:#fff;text-align:center;display:table;width:100%}
.claim .cell{display:table-cell;vertical-align:middle; text-align: center;}
.claim .cell img{display: inline-block;}
footer .col .chain_china .ttl a{display:block;}
footer .col .chain_china a{display: inline-block;}
#footer .nav .sprite-h{background:url("/images/horizontal-sprite.png") no-repeat scroll center -63px;}
.submenu .ttl,footer .ttl{display:block;padding:0 0 9px 3px;margin:0 0 5px;text-align:left;letter-spacing:1px;text-transform:uppercase;background:transparent none repeat-x 0 23px}
.submenu .ttl{line-height:16px;color: #5d4828;font-size: 18px;line-height:24px;}
footer nav .fixedTop{height:107px}
/*modified*/.submenu .ttl .sprite-h, footer .ttl .sprite-h{background:url("../images/horizontal-sprite.png") no-repeat scroll center -51px;}
.submenu .ttl .checkerboard,footer .ttl .checkerboard{position:relative;display:block;width:100%;left:-3px;padding-left:3px;margin-top:4px;height:3px;background-repeat:repeat-x;background-position:0 -59px}
/*service.html*/
.services .wrapper{width: 1000px;}
.services article .content .commitment-content img{margin:0px auto;display:block;}
article .commitment-content{color:#000;}
.services article .content .txt{padding:0 16px;text-align: center;}
.services article .content .vid{padding-top:0}
#site article .content-tpls p,.services article .content-tpls p{margin:0; text-align: left;/* text-indent: 2em;*/ color: #424241; font-size: 14px; line-height:18px; padding: 0 10px;}
#site article .content-tpls strong,.services article .content-tpls strong{text-align:center;display:inlien-block;color:#000;}
.services article .content-tpls .commitments-body-li{padding-left:18px;background:url(/images/navnext_bg.png) no-repeat 7px center}
.services article .content-tpls .commitments-body-over:hover,.services article .content-tpls .commitments-body-over:focus{color:#292110}
.services article .content-tpls blockquote{text-transform:none}
#site,.services{padding-bottom:100px}
.services{background: url(/images/part2_bg.jpg);}
.services h1{font-size:30px;text-align:left;background:0;padding-top:13px;margin:0 0 15px 0}
.services aside{overflow:hidden;zoom:1;height:auto}
.services .submenu{overflow:hidden;zoom:1;height:250px;}
.services .submenu .ttl{padding:0 0 7px 0px;background-image:none}
.services .submenu .gtitle-deco{bottom:3px;height:1px;border-bottom: 1px dotted; background: none;}
.services .submenu .blk{width:100%;}
/*modified*/.wrap .services .submenu nav a{background:url(/images/article_btn_next.png) no-repeat 5px center;padding-left:15px;line-height: 24px;}
.services .label-box{margin:40px 0 12px;line-height:13px;display:none;}
.services .content-tpls h1{margin:17px 0 28px;line-height:48px;font-size: 30px; padding:0;width:auto;    color: #a42328;}
#site aside,#news aside,.services aside,#hallmark-detail aside{overflow:hidden;zoom:1;clear:left;float:left;display:inline;width:300px;min-height:300px;margin-left:-359px;padding-right:22px}
.services aside{padding-top:96px}
#site article .content,#news article .content,.services article .content,#hallmark-detail article .content{position:relative;overflow:hidden;zoom:1;}
.services article .content{padding-top:17px}
#site article .content{position:relative;overflow:hidden;zoom:1;padding:62px 0 0 359px}
#site article .content-tpls,#news article .content-tpls,.services article .content-tpls,#hallmark-detail article .content-tpls{display:block;overflow:hidden;width:650px;margin:0 auto;}
#site article .content-tpls,.services article .content-tpls .wrapper-content-tpls{background-color:#ded7ca;padding-top:20px;}
#site article .date,#news article .date,.services article .date{position:absolute;top:auto;bottom:0;left:0;width:100%;padding:0;margin:0;height:auto}
#site article .date b,#news article .date b,.services article .date b{display:inline-block;padding:0 20px;line-height:27px;font-weight:normal;background-color:#c1baac}
#site .navblk,#news .navblk,.services .navblk{position:absolute;bottom:10px;left:0;width:343px;text-align:center}
#site .navblk .gtitle-deco,#news .navblk .gtitle-deco,.services .navblk .gtitle-deco{position:relative;display:block;width:auto;height:1px;margin:10px 0;left:0;background-repeat:repeat-x;background-position:center -45px}
#site .navblk .above,#news .navblk .above,.services .navblk .above{margin-bottom:12px}
#site .navblk .below,#news .navblk .below,.services .navblk .below{margin-top:12px}
#site .navblk .prev,#news .navblk .prev,.services .nav .prev{border-right:solid 1px #554728}
.label-box{font-family:'Georgia','serif';font-size:14px;line-height:14px;color:#0e0e0d;text-transform:uppercase;letter-spacing:-1px;position:relative}
.label-box .label-box-txt{padding:8px 10px;z-index:1;position:relative;display:inline-block;letter-spacing:0;font-size: 18px; line-height: 26px; color: #896c49;font-family: "";}
.label-box .label-box-underline{display:block;background:url('/images/underline-label.png');width:348px;height:3px;margin-top:-3px;z-index:2;position:relative}
.bgrded,.contentFooter .blocRight{ background-color:rgba(145,103,38,.1)}
.services article .content-tpls blockquote,#site .content aside blockquote ,blockquote.function_desc {background:0;font-family:Georgia,serif;font-size:36px;font-style:italic;letter-spacing:-1px;padding:40px 35px;text-align:left;line-height:50px;position:relative;display: inline-block;}
.services article .content-tpls blockquote:before,#site .content aside blockquote:before,blockquote.function_desc:before{content:" ";display:inline-block;position:absolute;top:20px;left:0px;width:49px;height:36px;background:url(../images/blockquote_bgtop.png) no-repeat center center}
.cn .services article .content-tpls blockquote:before,.cn #site .content aside blockquote:before,blockquote.function_desc:before{margin-right:-5px;margin-left:-15px}
.services article .content-tpls blockquote:after,#site .content aside blockquote:after,blockquote.function_desc:after{content:" ";display:inline-block;margin-left:5px;margin-right:-24px;margin-bottom:-20px;width:49px;height:36px;background:url(/images/blockquote_bgbtm.png) no-repeat left 0}
.cn .services article .content-tpls blockquote:after,.cn #site .content aside blockquote:after,blockquote.function_desc:after{margin-left:-15px}
.wrapper{width:1200px;margin:0 auto;padding:0}
